Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/ddex/tenant-providers \ --header 'Authorization: Bearer <token>'
{ "status": "<string>", "data": { "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "TenantId": 123, "providerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "LabelId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "isEnabled": true, "priority": 123, "customSettings": {}, "rateLimits": {}, "acknowledgementSettings": {}, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "pagination": { "totalItems": 123, "totalPages": 123, "currentPage": 123, "filteredItems": 123 } } }
List tenant provider configurations
const response = await fetch('https://api.royalti.io/ddex/tenant-providers', { method: 'GET', }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Success
Show child attributes